html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

:focus {
    outline: -webkit-focus-ring-color auto 0px !important;
}

@font-face {
  font-family: "Montserrat Light";
  src: url("../fonts/Montserrat-Light.ttf") format("truetype");
}

@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Montserrat Medium";
  src: url("../fonts/Montserrat-Medium.ttf") format("truetype");
}

@font-face {
  font-family: "Montserrat SemiBold";
  src: url("../fonts/Montserrat-SemiBold.ttf") format("truetype");
}

@font-face {
  font-family: "Montserrat Bold";
  src: url("../fonts/Montserrat-Bold.ttf") format("truetype");
}

@font-face {
  font-family: "Montserrat Black";
  src: url("../fonts/Montserrat-Black.ttf") format("truetype");
}

body {
  line-height: 1.2;
  font-family: "Montserrat";
  font-size: .9rem;
  line-height: 1.5;
  color: #1a1a1a;
  margin: 0;
  padding: 0;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
div:after,
header:after,
footer:after,
nav:after,
ul:after {
    display: block;
    content: "";
    visibility: hidden;
    height: 0px;
    clear: both;
}
div, nav, header {
  box-sizing: border-box;
  /*overflow: auto;*/
}

p {
  font-weight: 300;
  line-height: 1.5;
  margin: 0px;
}

p.white {
  color: #FFFFFF;
}

p.black {
  color: #000;
}

a {
  text-decoration: none;
  color: inherit;
  transition: all .3s;
  outline-style: none;
}

.link-blue {
  font-family: 'Montserrat SemiBold';
  color: #337ab7;
}

strong {
  font-family: 'Montserrat Bold';
}

.strong {
  font-family: 'Montserrat Bold';
}

.text-center {
  text-align: center !important;
}

.text-right {
  text-align: right !important;
}

.text-left {
  text-align: left !important;
}

.text-blanc {
  color: #fff !important;
}

.col-2 {
  position: relative;
  float: left;
  width: 50%;
}

.col-3 {
  position: relative;
  float: left;
  width: 33.33%;
}

.col-4 {
  position: relative;
  float: left;
  width: 25%;
}

.col-2-3 {
  position: relative;
  float: left;
  width: 66.66%;
  height: auto;
}

.col-1-3 {
  position: relative;
  float: left;
  width: 33.33%;
  height: auto;
}

.col-left {
  padding-right: 10px;
}

.col-right {
  padding-left: 10px;
}

.col-center {
  padding-left: 10px;
  padding-right: 10px;
}

.pv-0 {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

.pv-50 {
  padding-top: 50px !important;
  padding-bottom: 50px !important;
}

.pv-5 {
  padding-top: 5px;
  padding-bottom: 5px;
}

.pv-10 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.pv-15 {
  padding-top: 15px;
  padding-bottom: 15px;
}

.pv-20 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.pv-30 {
  padding-top: 30px !important;
  padding-bottom: 30px !important;
}

.pv-50 {
  padding-top: 50px;
  padding-bottom: 50px;
}

.pv-100 {
  padding-top: 100px !important;
  padding-bottom: 100px !important;
}

.pt-200 {
  padding-top: 200px !important;
}

.pt-100 {
  padding-top: 100px !important;
}

.pt-50 {
  padding-top: 50px !important;
}

.pb-0 {
  padding-bottom: 0px !important;
}

.mb-10 {
  margin-bottom: 10px !important;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mb-50 {
  margin-bottom: 50px;
}

.mb-0 {
  margin: 0px !!important;
}

.mt-5 {
  margin-top: 5px;
}

.mt-10 {
  margin-top: 10px;
}

.mt-20 {
  margin-top: 20px;
}

.bg-gris {
  background: #efefef;
}

.bg-blanc {
  background: #fff;
}

.v-align {
  position: absolute;
  top: 50%;
  left: 0px;
  width: 100%;
  height: auto;
  transform: translateY(-50%);
}

.alert {
  position: relative;
  height: auto;
  width: auto;
  padding: 20px;
  background: rgba(205, 92, 92, 0.6);
  border: rgb(205, 92, 92) solid 2px;
  font-family: 'Montserrat Medium';
  color: #ffffff;
  text-align: center;
  margin: 5px 0px;
}

.msg {
  position: absolute;
  top: 50%;
  left: 50%;
  height: auto;
  width: auto;
  transform: translate(-50%, -50%);
  padding: 20px;
  background: rgba(46, 204, 113, 0.9);
  border: rgb(46, 204, 113) solid 2px;
  font-family: 'Montserrat Medium';
  color: #ffffff;
  text-align: center;
  margin: 5px 0px;
  z-index: 5;
}

.msg-maj {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: auto;
  background: rgba(73, 216, 45, .7);
  font-family: "Montserrat Semibold";
  color: #FFF;
  text-align: center;
  z-index: 9;
  padding: 5px;
}

.ligne-form {
  position: relative;
  height: auto;
  width: auto;
  padding: 5px 0px;
}

.ligne-titre {
  font-family: 'Montserrat Medium';
}

.ligne-submit {
  margin-top: 20px;
}


/* ------------------------------------------------------------------------------------------  */
/* ------------------------------------------------------------------------------------------  */
/* ------------------------------------------------------------------------------------------  */
/* ------------------------------------------------------------------------------------------  */

header {
  position: relative;
  height: auto;
  width: auto;
}

.content-header {
  position: relative;
  height: auto;
  width: auto;
  max-width: 1200px;
  margin: 0px auto;
  text-align: center;
  padding: 40px 0px;
}

.container {
  position: relative;
  height: auto;
  width: auto;
  max-width: 800px;
  margin: 0px auto;
  padding: 12px;
}

.h1-classic {
  position: relative;
  display: inline-block;
  height: auto;
  width: auto;
  text-align: left;
  font-family: 'Montserrat Bold';
  font-size: 1.5rem;
  text-transform: uppercase;
  color: #1a1a1a;
  padding: 15px;
}

.btn-type-demande {
  position: relative;
  width: auto;
  background:  #E5E5E5;
  padding: 30px 15px;
  border-radius: 5px;
  font-family: 'Montserrat Bold';
  text-transform: uppercase;
  font-size: 1.5rem;
  color: #1A1A1A;
  margin: 20px 15px;
  cursor: pointer;
  transition: all .3s;
}

.btn-type-demande:hover {
  background: #30a8e0;
  color: #fff;
}

.btn-type-demande.ok {
  background: rgba(0, 128, 0, .5);
}

.btn-type-demande.ko {
  background: rgba(255, 0, 0, .5);
}

.btn-type-demande.ok:hover {
  background: rgba(0, 128, 0, 1);
}

.btn-type-demande.ko:hover {
  background: rgba(255, 0, 0, 1);
}

.btn-not-allowed:hover {
  background: #E5E5E5;
  color: inherit;
}

input[type="radio"].reponse {
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  margin: 0;
}

input[type="radio"].reponse + label {
  position: relative;
  display: block;
  height: auto;
  width: 35%;
  background: #E5E5E5;
  border-radius: 5px;
  padding: 20px;
  margin: 2px auto;
  vertical-align: top;
  transition: all .3s;
  cursor: pointer;

  font-family: 'Montserrat Medium';
  font-size: 1rem;
  text-align: center;
}

input[type="radio"].reponse + label:hover {
  background: #30a8e0;
  color: #fff;
}

input[type="radio"].reponse:checked + label {
  background: #30a8e0;
  color: #fff;
}

.alert {
  position: relative;
  width: auto;
  background-color: rgba(204, 0, 0, .3);
  border: #cc0000 solid 2px;
  padding: 15px 20px;
  text-align: left;
  font-family: 'Montserrat';
  color: #c00;
  margin: 15px;
  background-image: url('../img/picto-attention.svg');
  background-position: left 15px center;
  background-repeat: no-repeat;
  background-size: 28px;
  padding-left: 60px;
}

.info {
  position: relative;
  width: auto;
  background-color: rgba(46, 134, 193, .3);
  border: #2e86c1 solid 2px;
  padding: 15px 20px;
  text-align: left;
  font-family: 'Montserrat';
  color: #2e86c1;
  margin: 15px;
  background-image: url('../img/picto-info.svg');
  background-position: left 15px center;
  background-repeat: no-repeat;
  background-size: 28px;
  padding-left: 60px;
}

.action {
  position: relative;
  width: auto;
  background-color: rgba(39, 174, 96, .3);
  border: #27ae60 solid 2px;
  padding: 15px 20px;
  text-align: left;
  font-family: 'Montserrat';
  color: #27ae60;
  margin: 15px;
  background-image: url('../img/picto-check.svg');
  background-position: left 15px center;
  background-repeat: no-repeat;
  background-size: 28px;
  padding-left: 60px;
}

ul.classic {
  list-style: outside;
  margin: 10px;
}

.btn-retour {
  position: relative;
  display: inline-block;
  height: auto;
  width: auto;
  padding: 10px;
  border-radius: 0.5rem;
  background: #3498db;
  font-family: 'Montserrat';
  color: #ffffff;
  text-align: center;
}